Bug 719343 - (svgpart) Review Request: svgpart - SVG plugin for KDE
Review Request: svgpart - SVG plugin for KDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: nucleo
Fedora Extras Quality Assurance
Depends On:
Blocks: kde-4.7
  Show dependency treegraph
Reported: 2011-07-06 10:13 EDT by Rex Dieter
Modified: 2011-12-08 13:20 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-07-18 09:58:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
alekcejk: fedora‑review+
limburgher: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Comment 1 nucleo 2011-07-16 19:52:50 EDT
rpmlint output for svgpart-4.6.95-1 rpms:

svgpart.i686: W: no-documentation
svgpart.x86_64: W: no-documentation
5 packages and 0 specfiles checked; 0 errors, 2 warnings.
Comment 2 nucleo 2011-07-16 19:56:26 EDT
Package and spec names are fine,
license GPLv2+ is actual license used in libkexiv2 sources
Package builds in mock: http://koji.fedoraproject.org/koji/taskinfo?taskID=3204642

Please add COPYING but now package can be

Comment 3 nucleo 2011-07-16 19:57:03 EDT
sorry for typo :)
license GPLv2+ is actual license used in svgpart sources
Comment 4 Rex Dieter 2011-07-18 09:01:09 EDT
New Package SCM Request
Package Name: svgpart
Short Description: SVG plugin for KDE
Owners: than rdieter jreznik ltinkl rnovacek kkofler
Branches: f15
Comment 5 Jon Ciesla 2011-07-18 09:42:01 EDT
Git done (by process-git-requests).
Comment 6 Rex Dieter 2011-07-18 09:58:20 EDT
Comment 7 nucleo 2011-07-18 10:01:09 EDT
Please add COPYING in %doc
Comment 8 Rex Dieter 2011-07-18 10:06:26 EDT
oh, oops, done.

Note You need to log in before you can comment on or make changes to this bug.